Exploits 03/08/2019info

Type »

The moderation team is working with the threat intelligence team to categorize software that is affected by security vulnerabilities. This helps to illustrate the assignment of these categories to determine the most affected software types.

Remediation »

Vendors and researchers are eager to find countermeasures to mitigate security vulnerabilities. These can be distinguished between multiple forms and levels of remediation which influence risks differently.

Exploitability »

Researcher and attacker which are looking for security vulnerabilities try to exploit them for academic purposes or personal gain. The level and quality of exploitability can be distinguished to determine simplicity and strength of attacks.

Lang »

The automatization and the exploitation of a security vulnerability is called an exploit. It is possible to determine the popularity and availability of programming languages used for creating such exploits.

CVSSv3 Base »

The Common Vulnerability Scoring System (CVSS) is an industry standard to define the characteristics and impacts of security vulnerabilities. The base score represents the intrinsic aspects that are constant over time and across user environments. Our unique meta score merges all available scores from different sources to aggregate to the most reliable result.

CVSSv3 Temp »

The Common Vulnerability Scoring System (CVSS) uses temp scores to reflect the characteristics of a vulnerability that may change over time but not across user environments. This includes reporting confidence, exploitability and remediation levels. We do also provide our unique meta score for temp scores, even though other sources rarely publish them.

Exploit 0-day »

The moderation team is working with the threat intelligence team to determine prices for exploits. Our unique algorithm is used to identify the 0-day prices for an exploit, before it got distributed or became public. Calculated prices are aligned to prices disclosed by vulnerability broker and compared to prices we see on exploit markets.

Exploit Today »

The 0-day prices do not consider time-relevant factors. The today price does reflect price impacts like disclosure of vulnerability details, alternative exploits, availability of countermeasures. These dynamic aspects might decrease the exploit prices over time. Under certain circumstances this happens very fast.

Published0dayTodayTrVulnerabilityExpLangURLCVE
03/08/2019$0-$5k$0-$5kPython Unicode urllib.parse.urlsplit information disclosureNot Defined
 
 
CVE-2019-9636
03/08/2019$5k-$25k$5k-$25kGoogle Go DLL Loader LoadLibrary privilege escalationNot Defined
 
 
CVE-2019-9634
03/08/2019$0-$5k$0-$5kGNOME glib GTask gsocketclient.c g_socket_client_connected_callback denial of serviceNot Defined
 
 
CVE-2019-9633
03/08/2019$0-$5k$0-$5kESAFENET CDG download.jsp information disclosureNot Defined
 
 
CVE-2019-9632
03/08/2019$0-$5k$0-$5kPoppler CairoRescaleBox.cc downsample_row_box_filter memory corruptionNot Defined
 
 
CVE-2019-9631
03/08/2019$0-$5k$0-$5kCyberArk Endpoint Privilege Manager Kernel Driver CybKernelTracker.sys memory corruptionNot Defined
 
 
CVE-2019-9627
03/08/2019$5k-$25k$0-$5kUltraVNC VNC Client Out-of-Bounds memory corruptionNot Defined
 
 
CVE-2019-8280
03/08/2019$5k-$25k$0-$5kUltraVNC VNC Server Memory Leak memory corruptionNot Defined
 
 
CVE-2019-8277
03/08/2019$5k-$25k$0-$5kUltraVNC VNC Server Stack-based memory corruptionNot Defined
 
 
CVE-2019-8276
03/08/2019$5k-$25k$0-$5kUltraVNC VNC Server memory corruptionNot Defined
 
 
CVE-2019-8275
03/08/2019$5k-$25k$0-$5kUltraVNC VNC Server Heap-based memory corruptionNot Defined
 
 
CVE-2019-8274
03/08/2019$5k-$25k$0-$5kUltraVNC VNC Server Heap-based memory corruptionNot Defined
 
 
CVE-2019-8273
03/08/2019$5k-$25k$0-$5kUltraVNC VNC Server Off-By-One memory corruptionNot Defined
 
 
CVE-2019-8272
03/08/2019$5k-$25k$0-$5kUltraVNC VNC Server Heap-based memory corruptionNot Defined
 
 
CVE-2019-8271
03/08/2019$0-$5k$0-$5kUltraVNC VNC Client Out-of-Bounds denial of serviceNot Defined
 
 
CVE-2019-8270
03/08/2019$0-$5k$0-$5kUltraVNC VNC Client Stack-based denial of serviceNot Defined
 
 
CVE-2019-8269
03/08/2019$5k-$25k$0-$5kUltraVNC VNC Client ReadString memory corruptionNot Defined
 
 
CVE-2019-8268
03/08/2019$0-$5k$0-$5kUltraVNC VNC Client Out-of-Bounds denial of serviceNot Defined
 
 
CVE-2019-8267
03/08/2019$5k-$25k$0-$5kUltraVNC VNC Client Mode Copybuffer memory corruptionNot Defined
 
 
CVE-2019-8266
03/08/2019$5k-$25k$0-$5kUltraVNC VNC Client Mode Out-of-Bounds memory corruptionNot Defined
 
 
CVE-2019-8265
03/08/2019$5k-$25k$0-$5kUltraVNC VNC Client Ultra2 Decoder Out-of-Bounds memory corruptionNot Defined
 
 
CVE-2019-8264
03/08/2019$0-$5k$0-$5kPixar Renderman Install Helper Tool privilege escalationNot Defined
 
 
CVE-2019-5015
03/08/2019$0-$5k$0-$5kCloud Foundry Container Runtime K8s Worker Node Deployment Credentials information disclosureNot Defined
 
 
CVE-2019-3780
03/08/2019$0-$5k$0-$5kCloud Foundry Container Runtime Certificate privilege escalationNot Defined
 
 
CVE-2019-3779
03/08/2019$5k-$25k$0-$5kCisco NX-OS CLI privilege escalationNot Defined
 
 
CVE-2019-1609
03/08/2019$5k-$25k$0-$5kCisco NX-OS CLI privilege escalationNot Defined
 
 
CVE-2019-1608
03/08/2019$5k-$25k$0-$5kCisco NX-OS CLI privilege escalationNot Defined
 
 
CVE-2019-1607
03/08/2019$5k-$25k$0-$5kCisco NX-OS CLI privilege escalationNot Defined
 
 
CVE-2019-1606
03/08/2019$25k-$100k$5k-$25kCisco NX-OS NX-API privilege escalationNot Defined
 
 
CVE-2019-1605
03/08/2019$5k-$25k$0-$5kCisco NX-OS User Account Management Interface privilege escalationNot Defined
 
 
CVE-2019-1604
03/08/2019$5k-$25k$0-$5kCisco NX-OS CLI privilege escalationNot Defined
 
 
CVE-2019-1603
03/08/2019$5k-$25k$0-$5kCisco NX-OS Filesystem Permission privilege escalationNot Defined
 
 
CVE-2019-1602
03/08/2019$5k-$25k$0-$5kCisco NX-OS Filesystem Permission privilege escalationNot Defined
 
 
CVE-2019-1601
03/08/2019$0-$5k$0-$5kJenkinsAppDynamics Dashboard Plugin AppDynamicsResultsPublisher.java information disclosureNot Defined
 
 
CVE-2019-1003039
03/08/2019$0-$5k$0-$5kRepository Connector Plugin ArtifactDeployer.java information disclosureNot Defined
 
 
CVE-2019-1003038
03/08/2019$0-$5k$0-$5kAzure VM Agents Plugin AzureVMCloud.java information disclosureNot Defined
 
 
CVE-2019-1003037
03/08/2019$0-$5k$0-$5kAzure VM Agents Plugin AzureVMAgent.java privilege escalationNot Defined
 
 
CVE-2019-1003036
03/08/2019$0-$5k$0-$5kAzure VM Agents Plugin AzureVMAgentTemplate.java information disclosureNot Defined
 
 
CVE-2019-1003035
03/08/2019$0-$5k$0-$5kJob DSL Plugin Sandbox AbstractDslScriptLoader.groovy Remote Code ExecutionNot Defined
 
 
CVE-2019-1003034
03/08/2019$0-$5k$0-$5kGroovy Plugin Sandbox StringScriptSource.java Remote Code ExecutionNot Defined
 
 
CVE-2019-1003033

Do you want to use VulDB in your project?

Use the official API to access entries easily!